package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.DefectBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesDefectAdapter extends BaseQuickAdapter<DefectBean.ListBean, BaseViewHolder> {
    public MesDefectAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, DefectBean.ListBean item) {
        helper.setText(R.id.tv_name, item.getDefectName());
    }
}

